Subject: Re: Install on a Pismo (going bad)

From: Olaf Hering <[email-masked]>
Date: Tue, 4 Apr 2000 23:19:52 +0200

On Tue, Apr 04, Henry A. Worth wrote:

>
> > From: Tim Wojtulewicz <[email-masked]>
>
> > I've come to the decision that the hard drive is fried :(.  I've
> > tried formatting the drive with Drive Setup and it returns
> > Initialization Failed every time.  I'm glad I bought the 3 year
> > warranty now.
>
> I suspect Drive Setup has problems with the Pismo and/or OS/9,
> had same problem if I selected the option to zero the partitions.
> Try without that option.

I had that problem a long time ago with my 7200/90 and MkLinux or so,
can't remember exactly.
Drive Setup is buggy, it should be OpenSource ;)

Gruss Olaf

--
 $ man 1 current_release

BUGS
       Users never read manuals...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/